

export const FormConfig = [
  [
    {
      label: '行政区',
      prop: 'region',
      span: 4,
    },
    {
      label: '监测年份',
      prop: 'monTime',
      span: 6,
    },
    {
      label: '图斑编号',
      prop: 'dkbh',
      span: 4,
      component: 'ElInput',
      componentProps: {
        placeholder: '图斑编号'
      }
    },
    {
      label: '图斑面积',
      prop: 'tbmj',
      span: 6,

    },
    {
      prop: 'action',
      span: 4
    }
  ]
]

export const TableHeader = [
  { label: "地块编号", align: "center", prop: "dkbh" },
  { label: "行政区名称", align: "center", prop: "xzqmc" },
  { label: "监测面积(亩)", align: "center", prop: "dkmj" },
  { label: "前类型", align: "center", prop: "qlx" },
  { label: "后类型", align: "center", prop: "hlx" },
  { label: "前时相", align: "center", prop: "qsx" },
  { label: "后时相", align: "center", prop: "hsx" },
  { label: "操作", slot: "action", width: 140, align: 'center' },
]

